Mods for HESK

 

Welcome to the Mods for HESK knowledgebase. Use the sidebar at the left to navigate through the knowledgebase.

 

Minimum Server Requirements

PHP 5.3.0+

  • Including the MySQLi extension

MySQL 5.0.7+